Subject: Resignation letter
From: "Hari Kishore. Prasad" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Chakma <[email-masked]>, Priya Yadav <[email-masked]>
Date: Thu, 15 Jun 2017 06:42:14 +0530 (IST)

Hi, Ma'am 

This is to inform you that I was recently diagnosed with Pleural effusion and I will have to discontinue from my job for further test and treatment. 

Wish to leave for my hometown on urgent basis for the treatment, may even require to go through surgical process to avoid any further serious health issue . Therefore humbly requesting you to consider the critical situation and provide me with my relieving letter, experience letter along with my other submitted documents as soon as possible. I will be highly obliged for this kind act. 

I will forward my diagnosed medical reports if required, please let me know in this regard. Kindly, please accept this as my formal resignation letter from my position. 

Thank you, 
Sincerely, 
Hari Kishore.